.millgrove-menu {
  background-color: rgba(248, 240, 232, 1);
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
}
.millgrove-menu-tree {
  position: fixed;
  bottom: 80px;
  right: -400px;
  transform: scale(1.25);
}
.millgrove-menu-header {
  position: fixed;
  z-index: 2;
  top: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 1728px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.9% 2.6%;
}
.millgrove-menu-images-div {
  position: fixed;
  right: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-right: 12%;
  .millgrove-menu-image {
    margin: 20px 0;
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
    position: relative;
    &::before {
      content: '';
      position: absolute;
      top: -100px;
      left: 8vw;
      width: 0.5px;
      height: 80px;
      background-color: rgba(0, 0, 0, 1);
    }
    &::after {
      content: '';
      position: absolute;
      bottom: -100px;
      left: 8vw;
      width: 0.5px;
      height: 80px;
      background-color: rgba(0, 0, 0, 1);
    }
    > img {
      width: 50vw;
    }
  }
}
.millgrove-menu-options {
  position: fixed;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 3.7%;
  > div {
    margin: 19px 0;
    font-family: 'Editorial New';
    font-style: normal;
    font-weight: 100;
    font-size: 50px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #2e3430;
    text-align: left;
    position: relative;
    padding-left: 50px;

    cursor: pointer;
    transition: all 0.4s ease-in-out 0.1s;
    &::before {
      position: absolute;
      width: 50px;
      height: 100%;
      font-family: 'Notera';
      font-style: normal;
      font-size: 50px;
      text-transform: capitalize;
      font-weight: 400;
      letter-spacing: 0.01em;
      left: 50px;
      top: -10px;
      content: 'the';
      color: #5d3f32;
      background: transparent;
      opacity: 0;
      transition: opacity 0.3s ease-in-out;
    }
    &:hover {
      padding-left: 120px;
      &::before {
        content: 'the';
        font-family: 'Notera';
        font-style: normal;
        font-weight: 400;
        top: -10px;
        left: 50px;
        font-size: 50px;
        text-transform: capitalize;
        letter-spacing: 0.01em;
        color: #5d3f32;
        opacity: 1;
        transition: opacity 0.4s ease-in-out 0.3s;
      }
      transition: all 0.5s ease-in-out;
    }
  }
}
.millgrove-menu-footer {
  position: fixed;
  margin: 0 auto;
  bottom: 1.9%;
  width: 100%;
  max-width: 1728px;
  > span {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #5c5043;
    margin: 0 10px;
  }
}
